onEvent('block.registry', event => {
event.create('nightsky_coal_block').material('metal').hardness(3.0).displayName('Ночной угольный блок')
event.create('nightsky_redstone_block').material('metal').hardness(3.0).displayName('Ночной редстоун блок')
event.create('nightsky_lapis_block').material('metal').hardness(3.0).displayName('Ночной лазуритовый блок')
event.create('nightsky_iron_block').material('metal').hardness(3.0).displayName('Ночной железный блок')
event.create('nightsky_emerald_block').material('metal').hardness(3.0).displayName('Ночной изумрудный блок')
event.create('nightsky_diamond_block').material('metal').hardness(3.0).displayName('Ночной алмазный блок')
})